Commit 2f4acaf3 authored by Andreas Tille's avatar Andreas Tille

Upload to unstable after checking compliance with Standards-Version: 3.9.6

parent d5cdbde6
bioperl-run (1.6.9-3) UNRELEASED; urgency=medium
bioperl-run (1.6.9-3) unstable; urgency=medium
[ Charles Plessy ]
* Build-depend on libmodule-build-perl, Closes: #788888.
[ Andreas Tille ]
* Compliant with Standards-Version: 3.9.6
-- Charles Plessy <plessy@debian.org> Tue, 23 Jun 2015 20:05:10 +0900
bioperl-run (1.6.9-2) unstable; urgency=low
......
......@@ -23,7 +23,7 @@ Build-Depends-Indep: perl,
# samtools, sim4, t-coffee, tigr-glimmer, wise,
# Needed for the network tests:
libwww-perl
Standards-Version: 3.9.4
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/bioperl-run/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/bioperl-run/trunk/
Homepage: http://www.bioperl.org/wiki/Run_package
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment